    @media (min-width: 1024px) {
        .main {
            left: 3%;
        }
    }
    
    @media (min-width: 1300px) and (max-width: 1500px) {
        #main-slider .item {
            height: 325px;
        }
    }
    
    @media (min-width: 992px) and (max-width: 1300px) {
        .logoNomeHeaderContainer {
            margin-left: 60px;
        }
        #risorsePrincipali {
            background: #F2F2F2;
            padding: 30px 0px 0px 0px;
            margin-top: -26px;
        }
        #risorsePrincipali .istanzaRisorsa {
            position: relative;
            width: 100%;
            max-width: 400px;
            border-bottom: 1px solid #e6ba51;
            padding-bottom: 15px;
            margin-bottom: 30px;
            font-size: 1.0em;
        }
        #main-slider .item {
            height: 325px;
        }
    }
    /* LG */
    
    @media (max-width: 992px) {
        .container {
            max-width: 1184px!important;
        }
        .hidden-lg {
            display: none!important
        }
        .containerTestata2LG {
            height: auto;
            padding-bottom: 30px;
        }
        .logoNomeHeaderContainer {
            margin-top: 30px;
            margin-left: 50px;
        }
        .mediaLogo img {
            height: 48px;
        }
        #nome-sito {
            margin-left: 10px;
        }
        #nome-sito h1 {
            font-size: 1.250em;
        }
        .main {
            top: 87px;
        }
        .navbar-toggle .icon-bar {
            width: 25px;
            height: 5px;
        }
        .navbar-toggle::after {
            content: "";
        }
        body.onscroll {
            padding-top: 0px !important;
        }
        body.onscroll .containerTestata2LG {
            height: 75px;
        }
        body.onscroll .main {
            top: 24px;
        }
        body.onscroll .logoNomeHeaderContainer {
            margin-top: 14px;
        }
        #header .search {
            display: none;
            width: 100%;
            margin-top: 10px;
        }
        .btnSearchMobile {
            display: block;
        }
        .ico-search-mobile {
            display: block;
            position: absolute;
            top: 38px;
            right: 15px;
            width: 35px;
            font-size: 1em;
            margin-left: 5px;
            color: #FFFFFF;
            height: 35px;
            line-height: 35px;
            background: #0351b8;
            text-align: center;
            border-radius: 100%;
        }
        .ico-search {
            padding: 9px 12px 9px 12px;
        }
        input.search-form {
            width: calc(100% - 50px);
        }
        #nome-sito {
            margin-left: 10px;
        }
        #nome-sito h1 {
            font-size: 1.250em;
        }
        .logoNomeHeaderContainer {
            margin-top: 30px;
            margin-left: 50px;
        }
        .mediaLogo img {
            height: 48px;
        }
        .main {
            top: 87px;
        }
        .navbar-toggle .icon-bar {
            width: 25px;
            height: 5px;
        }
        .navbar-toggle::after {
            content: "";
        }
        #main-slider .item {
            height: 260px;
        }
        .btn-canali-mobile {
            width: 140px;
            line-height: 25px;
        }
        .containerTestata3LG {
            height: 35px;
        }
        .cont-canali-mobile {
            top: 34px;
        }
    }
    /* MD */
    
    @media (max-width:767px) {
        .hidden-md {
            display: none!important
        }
        .img-primo-piano {
            height: auto;
        }
        .bx-pager {
            display: none;
        }
        #main-slider .item {
            height: 185px;
        }
        .main {
            top: 130px;
        }
    }
    
    @media (max-width:766px) {
        .main {
            top: 87px;
        }
    }
    
    @media (max-width:766px) {
        .main {
            top: 87px;
        }
    }
    
    @media (max-width:416px) and (min-width:396px) {
        .main {
            top: 130px !important;
        }
    }
    
    ?
    /* SM */
    
    @media (max-width:567px) {
        .hidden-xs {
            display: none!important
        }
        #main-slider .titoloContSlider {
            font-size: 1rem;
            font-weight: 600;
            color: #FFFFFF;
            line-height: 1.2;
            padding: 0px 20% 0px 20%;
        }
        #main-slider .descContSlider {
            font-size: 15px;
        }
        #main-slider .btn-slider {
            position: relative;
            top: -20px;
            font-size: 80% !important;
        }
        #main-slider .bxslider {
            height: 150px;
        }
        #main-slider .bx-viewport {
            height: 150px !important;
        }
        #main-slider .item {
            height: 150px !important;
        }
        .bx-wrapper .bx-pager,
        .bx-wrapper .bx-controls-auto {
            bottom: 20px;
        }
        #calendario_eventi_int table {
            font-size: 90%;
        }
        #calendario_eventi_int table th {
            font-size: 0.6em;
            padding: 5px 0px;
        }
        #calendario_eventi_int table td {
            font-size: 0.9em;
            text-align: center;
            height: auto;
            padding: 5px 0px 5px 0px;
        }
        #calendario_eventi_int table td .numeroGiorno {
            width: auto;
            height: auto;
            line-height: 1.2;
            text-align: center;
            background: transparent;
        }
        #calendario_eventi_int table td .numeroGiornoEventi {
            width: 25px;
            height: 25px;
            line-height: 25px;
        }
        #calendario_eventi_int .anteprimaEventi {
            padding: 0px 3px;
            line-height: 1.2;
        }
        .anteprimaEventi {
            display: none;
        }
    }
    
    @media (max-width:395px) {
        .main {
            top: 130px;
        }
        #main-slider .item {
            height: 100px;
        }
    }
    
    @media (max-width:395px) {
        .main {
            top: 130px;
        }
        #main-slider .item {
            height: 11rem !important;
        }
        .btn-canali-mobile strong {
            position: relative;
            top: 5px;
        }
        #main-slider .titoloContSlider {
            font-size: 1.8rem;
            line-height: 1.1;
        }
        #main-slider .descContSlider {
            font-size: 1.1rem;
        }
    }